@charset "UTF-8";
/*------------------------------------------------------*/

a:link {
color:#0000FF;
}

a:visited {
color:#A300D9;
}

a:hover {
color:#D96D00;
}

a:active {
color:#D96D00;
}


/* body --------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Std W3","メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;         /* 余白の削除 */
    padding: 0;        /* 余白の削除 */
    width:100%;
    height:100%;
	-webkit-text-size-adjust:100%;
}
/*img {
	line-height: 0;
	vertical-align:bottom
}*/
img{
	vertical-align:top;
}

.base10 {color:#000000; font-size:10px; line-height:12pt;}
.base12 {color:#000000; font-size:12px; line-height:14pt;}
.base14 {color:#000000; font-size:14px; line-height:18pt;}
.base16 {color:#000000; font-size:16px; line-height:20pt;}
.base18 {color:#000000; font-size:18px; line-height:20pt;}
.base20 {color:#000000; font-size:20px; line-height:22pt;}
.base25 {color:#000000; font-size:25px; line-height:27pt;}
.base30 {color:#000000; font-size:30px; line-height:32pt;}

.gray12 {color:#545454; font-size:12px; line-height:14pt;}
.pink25 {color:#F01F69; font-size:25px; line-height:27pt;}





/* ヘッダナビ --------------------------------- */
 
div#header  {  
    width: 100%;  
	height: 107px;
    padding: 0;  
    background-color: #FFFFFF; 
    position: fixed;  
    top:0px;  
    left:0; 
	z-index: 10000;
}  
* html div#header    {     
    position: absolute;     
    top: expression(eval(document.documentElement.scrollTop+0));  
}  

/* HOME ------------ */
.top1 {
    background: url("../images/n_01.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.top1 a {
    width: 56px;
    height: 35px;
    background: url("../images/n_01.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.top1 a:hover {
    background-image: url("../images/n_01_2.gif");
}
/* コース・料金 ------------ */
.lesson1 {
    background: url("../images/n_02.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.lesson1 a {
    width: 99px;
    height: 35px;
    background: url("../images/n_02_1.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.lesson1 a:hover {
    background-image: url("../images/n_02_2.gif");
}
/* eレッスン ------------ */
.online1 {
    background: url("../images/n_03.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.online1 a {
    width: 79px;
    height: 35px;
    background: url("../images/n_03.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.online1 a:hover {
    background-image: url("../images/n_03_2.gif");
}
/* 講師紹介 ------------ */
.instructor1 {
    background: url("../images/n_04.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.instructor1 a {
    width: 76px;
    height: 35px;
    background: url("../images/n_04.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.instructor1 a:hover {
    background-image: url("../images/n_04_2.gif");
}
/* 教室案内 ------------ */
.location1 {
    background: url("../images/n_05.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.location1 a {
    width: 79px;
    height: 35px;
    background: url("../images/n_05.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.location1 a:hover {
    background-image: url("../images/n_05_2.gif");
}
/* 発表会・イベント ------------ */
.event1 {
    background: url("../images/n_06.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.event1 a {
    width: 125px;
    height: 35px;
    background: url("../images/n_06.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.event1 a:hover {
    background-image: url("../images/n_06_2.gif");
}
/* お問い合わせ ------------ */
.contact1 {
    background: url("../images/n_07.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}
.contact1 a {
    width: 90px;
    height: 35px;
    background: url("../images/n_07.gif") no-repeat;
    display: block;
    text-indent: -9999px;
}
.contact1 a:hover {
    background-image: url("../images/n_07_2.gif");
}



/* コンテンツ --------------------------------- */
div#container	{
	width: 100%;
	margin: 0 auto;
	padding: 80px 0 0 0;
}

#wrap > div {
	min-width: 960px;
	background: no-repeat 50% 0 fixed;
	margin: 0 auto;
	position: relative;
}

div#mainimg {
background-image:url(../images/mainimage.jpg);
background-position:center top;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
}
div#taiken1img {
background-image:url(../images/taiken_bk1.png);
background-position:center top;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
}
div#taiken2img {
background-image:url(../images/taiken_bk2.png);
background-position:center top;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
}
div#taiken3img {
background-image:url(../e_lesson/images/taiken_bk1.png);
background-position:center top;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
}


#wrap .inner {
	width: 960px;
	margin: 0 auto;
}


/* イベント画像拡大 --------------------------------- */
    #popup-background{
        position:fixed;     /* 位置の固定 */
        top: 0;             /* 表示位置 */
        left: 0;            /* 表示位置 */
        height: 100%;       /* 画面全体に表示 */
        width: 100%;        /* 画面全体に表示 */
        background:#000;    /* 背景色 */
        opacity: 0.60;      /* 透明度 */
        margin: 0;          /* 余白の削除 */
        padding: 0;         /* 余白の削除 */
        z-index:1000;       /* 要素のz座標 */
    }
    #popup-item{
        position:fixed;     /* 位置の固定 */
        top: 50%;           /* 表示位置(真ん中に表示) */
        left: 50%;          /* 表示位置(真ん中に表示) */
        margin: 0;          /* 余白の削除 */
        padding: 0;         /* 余白の削除 */
        z-index:1001;       /* 要素のz座標 */
    }
